.west.insurance.pmp.hero{background-image:url("https://static1.st8fm.com/en_US/img/pmp_hero_S.jpg")}
@media(min-width:576px){.west.insurance.pmp.hero{background-image:url("https://static1.st8fm.com/en_US/img/pmp_hero_M.jpg")}
}
@media(min-width:992px){.west.insurance.pmp.hero{background-image:url("https://static1.st8fm.com/en_US/img/pmp_hero_L.jpg")}
}
@media(min-width:0) and (max-width:576px){.west.insurance.pmp.content-masthead .masthead_innerContainer{padding:30px 0 0}
}
@media(min-width:576px) and (max-width:768px){.west.insurance.pmp.content-masthead .masthead_innerContainer{padding:70px 0 0}
}
.west.insurance.pmp .image-container{min-height:300px;margin-bottom:32px}
@media(min-width:768px){.west.insurance.pmp .image-container{margin-bottom:0}
}
.west.insurance.pmp.copy-image-panel .header{order:2;-ms-flex-order:1}
@media(min-width:768px){.west.insurance.pmp.copy-image-panel .header{order:initial;-ms-flex-order:initial}
}
.west.insurance.pmp.copy-image-panel .copy-panel{order:2;-ms-flex-order:2}
@media(min-width:768px){.west.insurance.pmp.copy-image-panel .copy-panel{order:initial;-ms-flex-order:initial}
}
.west.insurance.pmp.copy-image-panel .image-panel{order:1;-ms-flex-order:1}
@media(min-width:768px){.west.insurance.pmp.copy-image-panel .image-panel{order:initial;-ms-flex-order:initial}
}
@media(min-width:768px){.west.insurance.pmp.copy-image-panel .image-panel,.west.insurance.pmp.copy-image-panel .image-container{height:456px}
}
@media(max-width:768px){.west.insurance.pmp.personal-mobility-policy-cover .header{margin-left:30px}
}
@media(min-width:992px){.west.insurance.pmp.personal-mobility-policy-cover .parent-container{width:1240px}
}
.west.insurance.pmp.personal-mobility-policy-cover p{margin-bottom:20px}
.west.insurance.pmp.personal-mobility-policy-cover .image-container{background-image:url("https://static1.st8fm.com/en_US/img/pmp_pmpc_S.jpg");background-position:bottom left;min-height:196px}
@media(max-width:768px){.west.insurance.pmp.personal-mobility-policy-cover .image-container{height:calc((100vw / 2 - 30px) * 1.3)}
}
@media(min-width:768px){.west.insurance.pmp.personal-mobility-policy-cover .image-container{background-image:url("https://static1.st8fm.com/en_US/img/pmp_pmpc_L.jpg");height:263px}
}
@media(min-width:992px){.west.insurance.pmp.personal-mobility-policy-cover .image-container{height:349px}
}
@media(max-width:768px){.west.insurance.pmp.personal-mobility-policy-cover .image-panel{margin-left:30px}
}
@media(max-width:767px){.west.insurance.pmp.personal-mobility-policy-cover .copy-panel{margin-left:30px}
}
@media(min-width:768px) and (max-width:992px){.west.insurance.pmp.policy-features .content-container{margin-left:40px}
}
.west.insurance.pmp.policy-features .image-container{background-image:url("https://static1.st8fm.com/en_US/img/pmp_pmpf_S.jpg");background-position:bottom left;min-height:196px}
@media(min-width:768px){.west.insurance.pmp.policy-features .image-container{background-image:url("https://static1.st8fm.com/en_US/img/pmp_pmpf_L.jpg")}
}
@media(max-width:768px){.west.insurance.pmp.policy-features .image-container{height:calc((100vw / 2 - 30px) * 1.3)}
}
@media(max-width:768px){.west.insurance.pmp.policy-features .image-panel{margin-left:30px}
}
@media(min-width:768px){.west.insurance.pmp.policy-features .image-panel{-ms-flex-order:2}
}
.west.insurance.pmp.rent-a-ride .copy-panel{border-left:2px solid #e6e6e6}
@media(max-width:576px){.west.insurance.pmp.rent-a-ride .copy-panel{margin-left:50px}
}
@media(max-width:576px){.west.insurance.pmp.rent-a-ride .header{margin-left:15px;margin-right:15px}
}
.west.insurance.pmp.rent-a-ride .image-container{min-height:150px;margin-bottom:0}
@media(min-width:450px){.west.insurance.pmp.rent-a-ride .image-container{height:230px}
}
@media(max-width:576px){.west.insurance.pmp.rent-a-ride .img-col-span{margin-left:25px}
}
@media(min-width:768px) and (max-width:992px){.west.insurance.pmp.rent-a-ride .panel_header{margin-left:30px;margin-right:30px}
}
.west.insurance.pmp.rent-a-ride .image-one{background-image:url("https://static1.st8fm.com/en_US/img/pmp_rr_img1.jpg")}
.west.insurance.pmp.rent-a-ride .image-two{background-image:url("https://static1.st8fm.com/en_US/img/pmp_rr_img2.jpg");background-position:bottom}
.west.insurance.find-agent .get-quote_form-wrapper,.west.insurance.find-agent .find-agent-container{margin-right:-15px}
.west.insurance.find-agent .get-quote_form-wrapper::after,.west.insurance.find-agent .find-agent-container::after{content:" ";margin-right:15px}
.west.insurance.find-agent .get-quote_state,.west.insurance.find-agent .get-quote_zip,.west.insurance.find-agent .find-agent-input-container{width:150px;flex-grow:1;flex-shrink:0;flex-basis:auto;margin-bottom:15px}
@media(min-width:360px){.west.insurance.find-agent .get-quote_state,.west.insurance.find-agent .get-quote_zip,.west.insurance.find-agent .find-agent-input-container{flex-grow:0;margin-bottom:0}
}
@media(min-width:376px){.west.insurance.find-agent .get-quote_state,.west.insurance.find-agent .get-quote_zip,.west.insurance.find-agent .find-agent-input-container{width:150px}
}
.west.insurance.find-agent .get-quote_state:lang(es),.west.insurance.find-agent .get-quote_zip:lang(es),.west.insurance.find-agent .find-agent-input-container:lang(es){margin-bottom:15px}
@media(min-width:459px){.west.insurance.find-agent .get-quote_state:lang(es),.west.insurance.find-agent .get-quote_zip:lang(es),.west.insurance.find-agent .find-agent-input-container:lang(es){margin-bottom:0}
}
.west.insurance.panels .image-panel{display:flex}
.west.insurance.panels .image-panel .image-container{flex:1}
.west.insurance.panels .image-container{background-position:top center;background-repeat:no-repeat;background-size:cover;min-height:200px}
.west.insurance.hero{background-size:cover;background-repeat:no-repeat;background-position:center}
@media(min-width:0){.west.insurance.hero{min-height:250px}
}
@media(min-width:576px){.west.insurance.hero{min-height:300px;padding-top:0}
}
@media(min-width:768px){.west.insurance.hero{min-height:340px;padding-top:5px}
}
.west.insurance .masthead_innerContainer{background-color:#fff;margin-top:-40px;padding:96px 0 0}